TRIMESH(1)

NAME
trimesh - a simple command line utility for accessing trimesh functions

SYNOPSIS
To display a mesh:
trimesh hi.stl
To convert a mesh:
trimesh hi.stl -e hey.glb
To print some information about a mesh:
trimesh hi.stl --statistics

DESCRIPTION
usage: trimesh [-h] [-i] [-e EXPORT] [file_name]

  positional arguments:

    file_name

  options:

-h, --help
    show this help message and exit

-i, --interact
    Get an interactive terminal with trimesh and loaded geometry

-e EXPORT, --export EXPORT
    Export a loaded geometry to a new file.